<?php 

Route::group(array('prefix' => Config::get('manager::url')), function()
{
    Route::group(array('before' => 'manager.auth'), function()
    {
        Route::get('contatos', array('as' => 'manager.subscribers.index', 'uses' => 'EscapeWork\Manager\Subscribers\Controller\SubscribersController@index'));
        Route::get('contatos/create', array('as' => 'manager.subscribers.create', 'uses' => 'EscapeWork\Manager\Subscribers\Controller\SubscribersController@create'));
        Route::post('contatos', array('as' => 'manager.subscribers.store', 'uses' => 'EscapeWork\Manager\Subscribers\Controller\SubscribersController@store'));
        Route::get('contatos/{id}/edit', array('as' => 'manager.subscribers.edit', 'uses' => 'EscapeWork\Manager\Subscribers\Controller\SubscribersController@edit'));
        Route::put('contatos/{id}', array('as' => 'manager.subscribers.update', 'uses' => 'EscapeWork\Manager\Subscribers\Controller\SubscribersController@update'));
        Route::delete('contatos/{id}', array('as' => 'manager.subscribers.destroy', 'uses' => 'EscapeWork\Manager\Subscribers\Controller\SubscribersController@destroy'));
        Route::get('contatos/exportar', array('as' => 'manager.subscribers.export', 'uses' => 'EscapeWork\Manager\Subscribers\Controller\SubscribersController@export'));
    });
});